import { useState } from 'react';
import Connect from './Connect';
import './App.css';

function App() {
  const [publicKey, setPublicKey] = useState(null);
  return (
    <>
      <Connect setPublicKey={setPublicKey} />
      <div>
        {publicKey !== null && (
        <>
          Wallet connected:
          {' '}
          {publicKey}
          <br />
        </>
        )}
      </div>
    </>
  );
}

export default App;
